﻿@charset "utf-8";

.partner h1, h2, h3, h4, h5, h6, p {
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, MingLiU, sans-serif;
}

header.navbar {
    background: #0066FF;
}

#headerArea {
    padding-top: 30px;
    margin: 10px 0px;
}

span[itemprop="author"] {
    display: none;
}

/*.logo img {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 90px;
    height: 90px;
}*/

/*.header-content .logo a {
    background: url('') left center no-repeat;
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    height: 90px;
}*/

.logo {
    height: 65px;
    z-index: 999;
    position: absolute;
    top: 0px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 4px 10px #333333;
    -webkit-box-shadow: 0px 1px 15px #333333;
}

    .logo img {
        height: 100% !important;
        border-radius: 0 0 10px 10px;
    }

.fixedTop {
    background: #157DEC;
    /*background: #5cb85c !important;*/
    background: rgba(66, 119, 148, 1) !important;
    box-shadow: rgba(0, 0, 0, 0.2) 0 1px 2px 0;
    border-radius: 0px;
    border: 0px solid transparent;
    height: 30px;
    min-height: inherit;
    margin: 0 !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}


.footer {
    background: #157DEC;
}

.footer-xs {
    background-color: #ededed;
    border: 0;
    border-top: 1px solid #d1d1d1;
}

    .footer-xs a {
        width: 20%;
        float: left;
        text-align: center;
        color: #5e5e5e;
    }

    .footer-xs svg {
        width: 50px;
    }

#MainWrapper {
   /* padding-top: 25px;*/
}

.articlcontent p {
    line-height: 24px;
}

.top-content ul li {
    border-left: none;
}

.list-school {
    background: #fff;
    border-bottom: 1px solid #c9c9c9;
}

.tabTitle {
    background: #fff;
    height: auto;
    padding: 10px;
    border-bottom: 5px solid #80d6d9;
}

.titleEn {
    display: none;
}

.widgetTitle {
    font-size: 20px;
    font-weight: bold;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, MingLiU, sans-serif;
    background: transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4', GradientType=0 ) !important;
    border: 0;
    color: #777;
    text-shadow: 0px 0px 0px transparent;
    padding: 0;
    height: auto;
    width: auto;
    top: auto;
}

.btn-more {
    background-image: -webkit-linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    background-image: -o-linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    background-image: linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff54b4eb', endColorstr='#ff1d9ce5', GradientType=0);
    filter: none;
    border-bottom: 1px solid #178acc;
}

    .btn-more:hover, .btn-more:focus {
        cursor: pointer;
        color: #fff;
        background-image: -webkit-linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
        background-image: -o-linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
        background-image: linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
        background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff54b4eb', endColorstr='#ff1d9ce5', GradientType=0);
        filter: none;
        border-bottom: 1px solid #178acc;
        background: #178acc;
    }

.class-related {
    padding: 0 10px !important;
    list-style: none;
    font-size: 16px;
}




.titleEn {
    color: #01579b !important;
}

a {
    color: #0288d1;
}

    a:hover {
        color: #0277bd;
    }

h1 {
    margin-top: 40px;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    color: #01579b;
}

.course-border-news h2 {
    font-weight: normal;
    color: #01579b;
    background: none;
    border-bottom: none;
    padding: 0;
    color: #01579b;
}

.dividerGreen {
    background-color: #01579b;
}

.top-content ul {
    text-align: left;
}

.my-brand a {
    font-weight: bold;
    color: #FAFF35;
    font-size: 15px;
}

.navbar {
    margin-bottom: 0;
}

.dropdown-short:hover .dropdown-toggle::after {
    border-bottom-color: #59c9cd !important;
}

.navbar.navbar-3people-blue-light .form-control, .navbar.navbar-3people-blue-light .btn-default {
    background-color: white !important;
}

.sideBlock-margin {
    margin-top: 0px;
    box-shadow: rgba(89, 89, 89, 0.5) 0px 0px 5px 0px;
}



.footer.navbar.navbar-3people-blue-light {
    background: transparent;
    border: 0;
}

    .footer.navbar.navbar-3people-blue-light *:not(li) > a {
        color: white;
    }

.footer .dropdown-menu {
    background-color: #80d6d9 !important;
}

.footer .footerContent {
    font-size: 15px;
    margin-top: 25px;
}

.footer_Title {
    color: white;
    font-size: 20px;
    letter-spacing: 5px;
}

.footerIcon {
    -webkit-transition: none;
    display: table;
    border-radius: 100%;
    height: 80px;
    width: 80px;
    padding-top: 3px;
    margin: 10px auto;
    background: white;
    color: #80d6d9;
}

    .footerIcon > div {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

/*a {
    -webkit-transition: none;
    display: table;
    border-radius: 90px;
    height: 90px;
    width: 90px;
    padding-top: 3px;
    margin: 5px auto;
    background: white;
    color: #80d6d9;
}*/

.footerBlockWrapper:hover .footerIcon {
    color: #80d6d9;
}

.footerBlockWrapper {
    min-height: 330px;
    margin: 5px 0;
}

.footerBlock {
    border-right: 1px solid white;
}

    .footerBlock:last-child {
        border-right: 0;
    }

    .footerBlock:hover {
        background: #66cdcc;
    }

        .footerBlock:hover .footerIcon {
            box-shadow: 0px 4px 10px #333333;
            -webkit-box-shadow: 0px 4px 10px #333333;
            -moz-box-shadow: 0px 4px 10px #333333;
        }

@media (max-width: 1000px) {
    .footerBlockWrapper {
        min-height: 500px;
    }
}

@media (max-width: 768px) {
    .logo {
        height: 50px;
    }

    .footerBlockWrapper {
        min-height: 0;
        border-right: 0;
    }

    .footerBlock {
        border-right: 0;
    }

    #MegaNavbar-3people {
        position: absolute;
        right: 15px;
    }

    .navbar.navbar-top.navbar-3people-blue-light .navbar-collapse,
    .navbar.navbar-top.navbar-3people-blue-light .navbar-nav > li > a,
    .SubNavbar .navbar-nav > li.active > a,
    .SubNavbar .navbar-nav > li.active > a:focus {
        background: none !important;
        background-color: #fff !important;
        color: #000 !important;
    }

    .google-search{
        position:relative !important;
    }

        .navbar.navbar-top.navbar-3people-blue-light .navbar-nav > li > a > i:before {
            color: #81d6d9;
        }
}
